You are Here:
Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.



Problem installng and using Google Earth

Author (Read 390 times)

0 Members and 2 Guests are viewing this topic.

Problem installng and using Google Earth
« on: January 15, 2019, 11:31:41 AM »
 

timbuck2

  • Patreon Supporter
  • New to Forums
  • *****
  • 48
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.2 64bit

  • CPU: AMD64

  • MEMORY: 16Gb

  • VIDEO CARD: NVIDIA GTX680
Installed from the Synaptic Package Manager.
Code: [Select]
googleearth-package

Ran
Code: [Select]
/usr/bin/make-googleearth-package and got the following:

Code: [Select]
~  /usr/bin/make-googleearth-package
cat: /etc/mailname: No such file or directory
--2019-01-15 11:22:22--  http://dl.google.com/earth/client/current/GoogleEarthLinux.bin
Resolving dl.google.com (dl.google.com)... 172.217.2.14
Connecting to dl.google.com (dl.google.com)|172.217.2.14|:80... connected.
HTTP request sent, awaiting response... 404 Not Found
2019-01-15 11:22:24 ERROR 404: Not Found.

Could not download Google Earth! (You may need to use --file)

Is GoogleEarthLinux.bin available somewhere else now?
Last Edit: January 15, 2019, 04:11:26 PM by timbuck2
 


Re: Problem installng and using Google Earth
« Reply #1 on: January 15, 2019, 11:44:06 AM »
 

trinidad

  • Gold Level Poster
  • *******
  • 912
    Posts
  • Country: us
  • Reputation: 164
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 4.2 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D
"You can't depend on your eyes when your imagination is out of focus."
 

Re: Problem installng and using Google Earth
« Reply #2 on: January 15, 2019, 12:02:44 PM »
 

timbuck2

  • Patreon Supporter
  • New to Forums
  • *****
  • 48
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.2 64bit

  • CPU: AMD64

  • MEMORY: 16Gb

  • VIDEO CARD: NVIDIA GTX680
Thanks, surprised it isn't working in Synaptics, but that manual download worked.
 

Re: Problem installng and using Google Earth
« Reply #3 on: January 15, 2019, 03:20:05 PM »
 

trinidad

  • Gold Level Poster
  • *******
  • 912
    Posts
  • Country: us
  • Reputation: 164
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 4.2 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D
gdebi install

TC
"You can't depend on your eyes when your imagination is out of focus."
 

Re: Problem installng and using Google Earth
« Reply #4 on: January 15, 2019, 04:11:00 PM »
 

timbuck2

  • Patreon Supporter
  • New to Forums
  • *****
  • 48
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.2 64bit

  • CPU: AMD64

  • MEMORY: 16Gb

  • VIDEO CARD: NVIDIA GTX680
Yes, I used gdebi to install.  Just saying that LL Synaptics has a googleearth-package but it's broken as when it's executed the wget points to an invalid url.

But the new problem is that when I zoom in the textures don't load or load very slowly and then it crashes. 

Also, sometimes it asks for my keyring password; not sure what that is all about.

I tried safe graphics mode and upping cache memory but still it crashes.  Using the NVIDIA proprietary driver for my GTX680.

Any ideas as to why it keeps crashing?
 

Re: Problem installng and using Google Earth
« Reply #5 on: January 16, 2019, 01:52:07 PM »
 

newtusmaximus

  • Gold Level Poster
  • *******
  • 623
    Posts
  • Country: gb
  • Reputation: 60
  • Paypal Supporter.

  • Linux Lite: 3.6 64bit

  • CPU: Intel Core duo 6300 1.86GHz

  • MEMORY: 4Gb

  • VIDEO CARD: Intel 82Q963/Q965
Running LL3.6 64bit of  2007 HP desktop  4GB RAM.  Use Google Earth THROUGH  Google Chrome.    This might be a fall back option  .
2006 - HP DC7700p ultraslim Desktop Intel 6300 cpu  4GB Ram LL3.6 64bit.
2007 - Fujitsu Siemens V3405 Laptop  2 GB Ram LL3.6 32bit. Now 32bit Debian 9.
2006 - Fujitsu Siemens Si1520 Laptop Intel T720 cpu 3GB Ram LL4.4 64bit
2003 - RETIRED Toshiba Satellite Pro A10 1 GB RAM LL2.8 32bit
 

Re: Problem installng and using Google Earth
« Reply #6 on: February 18, 2019, 07:02:22 AM »
 

Alfie foster

  • New to Forums
  • *
  • 1
    Posts
  • Country: 00
  • Reputation: 0

  • Linux Lite: 4.2 64bit
After the latest update, the issue of the installation has been said by many users and this is not only happening with you but also with most of the users as well.  Now there are two parts that will be installed. A smaller version will be installed first, then the whole full-length app will be installed. Please make sure that you won't get the ERROR CODE 0XC0000428 while installing.
 


Tags:
 


Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.